Subject: Re: linux-next: manual merge of the random tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 22 Apr 2022 01:21:56 -0600

Eric Biggers <[email-masked]> writes:

> That's not exactly the correct resolution, since it dropped the change to the
> text of this paragraph that my patch made ("HalfSipHash" => "the hsiphash
> functions").
>
> We should get the updates to this file to go through one tree.  Jason, probably
> you'd want it to be yours?

If you want changes to parts of Documentation/ to not go through the
docs tree, just say the word and I'll avoid it.  A MAINTAINERS file
addition to direct those patches youward would also not be misplaced.

Meanwhile, Jason, if you want to pick up the offending patches directly,
I can drop them from docs-next.

Thanks,

jon